Subject: Re: 1/72 Carrier Deck Diorama
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sat, 19 Oct 2002 16:07:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kelly Quirk 
  To: Steve Bamford 
  Sent: Tuesday, October 01, 2002 3:48 PM
  Subject: 1/72 Carrier Deck Diorama

  Hi Steve,

  Here's another one for you if you can use it.  As always - thanks!!

  Kelly

  1/72 scale Carrier Deck Diorama

  I was recently notified that this diorama will be on the cover of FSM's "Great Scale Modeling 2003", and I realized that I have never sent pics of it to Steve.  So I thought you all might enjoy some extended coverage of it.

  I built this diorama back in 1997, and Paul Boyer snapped a picture of it at the IPMS National Convention in Columbus, OH.

  The S-3A is the 1/72 kit by Hasegawa.  It is basically OOB, I only added the pilots.  The carrier deck is made by Verlinden.  It is a kit in itself, and after painting and weathering it came out pretty decent.  The deck tractors and crew figures came from the Testor's (Fujimi) set.

  This is my only model I have in 1/72 scale, but the overall diorama is rather large.  It draws a lot of attention when I have visitors over, so I still keep it in my display case.  Hope you enjoy it.

  Kelly